body 
{
	
font-family:  arial, verdana, "trebuchet ms", sans-serif;
color: #000;
font-size:12px;
background:#e5ecf3;
top:0px;
margin:0px;

}

#bannershad
{
padding:4px 0px 0px 2px;
margin:6px 0px 4px 72px;
width:732px; 
height:96px;
background : url(/images/banner_shadow.jpg);
}

#gad
{
background:#f0f0f0;
padding:5px;
}

#showhideintro
{
margin:0px;
padding:0px;
font-size:16px;

background:#6fbfec;
color:#fff;
width:440px;


z-index:10;
}
#showhideintro p
{
padding:7px;
}




#newsy a, #newsy a:link, #newsy a:active
{
color:#1796dd;
text-decoration:none;
}
#newsy a:hover
{
color:#fff;
background:#1796dd;
text-decoration:none;
}


#showhidemap
{
visibility:hidden;
z-index:5;
}
h2
{
padding: 0px 2px 8px 10px;
margin:0px;
font-size:19px;
}
.editframe
{
margin:0px;
border:0px;
background:#f0f0f0;

width:390px;
height:540px;
height:420px;
}

#uploadframe
{
	margin:0px;
border:0px;
background:#f0f0f0;

width:390px;
height:540px;
height:420px;
}

.statusframe
{
border:0px;
display:none;

}
#cont
{
background:#ddd;
height:0px;

}
#menus
{

height:24px;
top:0px;
padding:0px;
margin:0px;
font-size:15px;
font-weight:bold;
color:#000;

}
.arrow
{
padding:0px 0px 0px 0px;
}

#menus a
{

text-decoration:none;
color:#00f;
}

#menus a:hover
{
text-decoration:underline;
}


#pointadd,#load,#down,#help,#aaa
{
padding:0px 10px 0px 10px;
height:190px;
width:370px;
position:absolute;
top:135px;
background:#ddd;
visibility:hidden;
}
#aaa
{
position:relative;
visibility:visible;
top:245px;
}

#ad
{
text-align:center;
background:#e5ecf3;
margin:0px 0px 0px -10px; 
padding:0px;
width:880px;

}

#newfoot
{

background:#e5ecf3;

margin:0px 0px 0px -10px; 
width:880px;
padding:0px 0px 10px 0px;
color:#999999;
font-size:12px;
}
#newfoot a, #newfoot a:link,#newfoot a:active,#newfoot a:visited,#newfoot a:hover 
{ 
 text-decoration: none;
 color:#999999;
}

#newfoot a:hover 
{
 color:#777777;
 text-decoration: underline;
}

.foottitle
{
color:#999999;
color:#99b7d6;
font-weight:bold;
font-size:14px;
}

h1
{
font-size:28px;
}

#head
{
height:50px;
margin:0px 0px 0px 0px;
padding:5px 0px 0px 0px;
width:860px;

}

#logo 
{
    padding: 41px 0 0 0;
    overflow: hidden;
    background-image: url("/images/logo2.jpg");
    background-repeat: no-repeat;
    
    height: 0px !important;
    height /**/:41px;
}

h1
{
margin:0px 0px 0px 14px;
padding:0;
}

#logo a {
display:block;
height:41px !important;
height:100%;
oveflow:hidden;
text-decoration:none;
}

#div_map
{
width:440px;
height:560px;
margin:0px;

}

#lefte
{
margin:2px 0px 0px 10px;
width:440px;

float:left;

padding:0px;

}

#scrollpoints
{
height:580px;
OVERFLOW: auto;

}


#edit
{
height:100px;
float:left;
width:390px;
margin:4px 0px 0px 10px;

background:#f0f0f0;
}



 label
{
width: 90px;
float: left;
text-align: right;
margin-right: 0.5em;
display: block;
padding:0px;
font-weight:bold;
}
 .speciallabel
{
width: 200px;
float: left;
text-align: right;
margin-right: 0.5em;
display: block;
padding:5px 12px 0px 0px;
font-weight:bold;
}



#container,#containerb
{

margin: 0 auto;
width:1000px;
text-align: left;
padding:0px;
display:block;
}
#containerb
{

top:0px;
width:870px;
padding:0px 0px 0px 10px;
background : url(/images/bgbg.jpg);

}

p
{
padding:2px;
margin:4px;
}

.toptabs a,.toptabs a:link,.toptabs a:active,.toptabs a:visited,.toptabs a:hover 
{ 
 text-decoration: none;
 font-weight:bold;
 color:#1796dd;
 padding:4px;
}

.toptabs a:hover 
{
 color:#fff;
 background:#1796dd; 
 padding:4px;
}


.links a,.links a:link,.links a:active,.links a:visited,.links a:hover 
{ 

 font-weight:bold;

}

.mytab
{
padding:4px 4px 4px 6px;
height:16px;
width:87px;
background:URL(/save_normal.gif);
display:block;
float:left;
}

.sharesb{
	clear:both;
	position:relative;
	padding:7px 5px 7px 0px;
	    margin: 10px 0 18px 42px;
	font-size:14px;
}
.sharesc{

	position:relative;
	padding:7px 5px 7px 0px;
	margin:10px 0 28px 0;
	font-size:14px;
}
.sharesb ul, .sharesc ul{
	text-align:left;
	list-style:none;
	margin:10px 0 0px 15px;
	padding:0;
}
.sharesb ul li, .sharesc ul li{
	text-align:center;
	display:inline;
	padding:0 4px 6px 0 ;
}
.sharesc ul li.delicious,.sharesb ul li.delicious{background:url("/images/delicious.gif") no-repeat 0 0;}
.sharesc ul li.digg,.sharesb ul li.digg{background:url("/images/digg.gif") no-repeat 0 0;}
.sharesc ul li.reddit,.sharesb ul li.reddit{
	padding:0 0 0 2px;
	background:url("/images/reddit.gif") no-repeat 0 0;
}
.sharesc ul li.facebook,.sharesb ul li.facebook{background:url("/images/facebook.gif") no-repeat 0 0;}
.sharesc ul li.stumbleupon,.sharesb ul li.stumbleupon{background:url("/images/stumbleupon.gif") no-repeat 0 0;}
.sharesc ul li a, .sharesb ul li a{
	padding:0 0 0 18px;
	margin:0 3px 0 0px;
}
#welcomelink
{
padding:0px 0px 0px 11px;
}

#welcomelink a, #welcomelink a:link, #welcomelink a:active
{

color:#fff;

}

#welcomelink a:hover
{
color:#1796dd;

}
 

#container {
  margin: 0 auto;
  width: 460px;

}

.ui-progress-bar {
  margin-top: 3em;
  margin-bottom: 1em;
} 

.ui-progress span.ui-label {
  font-size: 1.2em;

  line-height: 33px;

  color: rgba(0,0,0,0.6);
  text-shadow: rgba(255,255,255, 0.45) 0 1px 0px;
  white-space: nowrap;
}




.ui-progress-bar {
  position: relative;
  height: 35px;
  padding-right: 2px;
  background-color: #abb2bc;
  border-radius: 35px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #b6bcc6), color-stop(1, #9da5b0));
  background: -moz-linear-gradient(#9da5b0 0%, #b6bcc6 100%);
  -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px #FFF;
  -moz-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px #FFF;
  box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.5), 0px 1px 0px 0px #FFF;
}        

.ui-progress {
	text-align:center;
  position: relative;
  display: block;
  overflow: hidden;
  height: 33px;
  -moz-border-radius: 35px;
  -webkit-border-radius: 35px;
  border-radius: 35px;
  -webkit-background-size: 44px 44px;
  background-color: #159fe7;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #159fe7), color-stop(1, #7ecdf6));
  
  
  
  background: -moz-repeating-linear-gradient(top left -30deg,
    rgba(255,255,255,0.17),
    rgba(255,255,255,0.17) 15px,
    rgba(255,255,255,0) 15px,
    rgba(255,255,255,0) 30px
  ), -moz-linear-gradient(#7ecdf6 0%, #159fe7 100%);
  -webkit-box-shadow: inset 0px 1px 0px 0px #bbe8ff, inset 0px -1px 1px #128ac9;
  -moz-box-shadow: inset 0px 1px 0px 0px #bbe8ff, inset 0px -1px 1px #128ac9;
  box-shadow: inset 0px 1px 0px 0px #bbe8ff, inset 0px -1px 1px #128ac9;
  border: 1px solid #0d6390;
  
}

#barmess
{
	font-size: 1.2em;
	text-align:center;
}


#uploadgif
{
	display:none;
	width:49px;
	height:50px;
	margin:10px auto;
	background: url(/images/loading1.gif) no-repeat;
}